<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'th', branch 'MOODLE_20_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewentry'] = 'เพิ่มบทความใหม่';
$string['blocktitle'] = 'หัวข้อบล็อค';
$string['blog'] = 'Blog';
$string['blogdeleteconfirm'] = 'ลบบล็อกนี้';
$string['blogpreferences'] = 'ตั้งค่าบล็อก';
$string['blogs'] = 'Blogs';
$string['blogtags'] = 'แท็กสำหรับบล็อก';
$string['courseblog'] = 'บล็อกของรายวิชา:  {$a}';
$string['courseblogs'] = 'สมาชิกสามารถเห็นเฉพาะบล็อกของผู้ที่อยู่ในรายวิชาเดียวกัน';
$string['disableblogs'] = 'ปิดการใช้งานบล็อก';
$string['entrybody'] = 'ส่วนเนื้อหา';
$string['entrybodyonlydesc'] = 'รายละเอียดของบทความ';
$string['entryerrornotyours'] = 'บทความนี้ไม่ใช่ของท่าน';
$string['entrysaved'] = 'บันทึกบทความแล้ว';
$string['entrytitle'] = 'หัวข้อ';
$string['entryupdated'] = 'อัพเดทบทความแล้ว';
$string['groupblog'] = 'บล็อกของกลุ่ม: {$a}';
$string['groupblogs'] = 'สมาชิกสามารถเห็นเฉพาะบล็อกของผู้ที่อยู่ในกลุ่ม';
$string['intro'] = 'การป้อนข่าวสาร RSS ที่แสดงอยู่นี้เป็นการสร้างมาจากหนึ่งบล็อกหรือมากกว่า';
$string['noentriesyet'] = 'ยังไม่มีบทความที่สามารถเข้าอ่านได้';
$string['noguestpost'] = 'บุคคลทั่วไปไม่สามารถเขียนบล็อกได้';
$string['norighttodeletetag'] = 'ท่านไม่มีสิทธิ์ในการลบแท็ก {$a}';
$string['notallowedtoedit'] = 'ท่านไม่ได้รับอนุญาตให้แก้ไขเรื่องนี้';
$string['numberofentries'] = 'เรื่องที่ :{$a}';
$string['numberoftags'] = 'จำนวนแท็กที่ต้องการแสดง';
$string['pagesize'] = 'จำนวนเนื้อเรื่องต่อหน้า';
$string['personalblogs'] = 'สมาชิก';
$string['publishto'] = 'เผยแพร่ต่อ';
$string['publishtonoone'] = 'ยังไม่เผยแพร่(ฉบับร่าง)';
$string['publishtosite'] = 'เฉพาะสมาชิกของเว็บไซต์';
$string['publishtoworld'] = 'บุคคลทั่วไป';
$string['settingsupdatederror'] = 'มีข้อผิดพลาด ไม่สามารถอัพเดทการตั้งค่า';
$string['siteblog'] = 'บล็อกของเว็บไซต์ : {$a}';
$string['siteblogs'] = 'สมาชิกของทั้งเว็บไซต์สามารถอ่านเรื่องในบล็อก';
$string['tagdatelastused'] = 'ครั้งสุดท้ายที่มีการใช้งานแท็ก';
$string['tagsort'] = 'เรียงการแสดงแท็กตาม';
$string['tagtext'] = 'ข้อความที่ใช้เป็นแท็ก';
$string['timewithin'] = 'แสดงแท็กที่ใช้งานในช่วงจำนวนวันต่อไปนี้';
$string['updateentrywithid'] = 'อัพเดทเนื้อหา';
$string['userblog'] = 'บล็อกสมาชิก: {$a}';
$string['viewmyentries'] = 'อ่านเนื้องเรื่องของฉัน';
$string['viewsiteentries'] = 'อ่านเนื้อเรื่องทั้งเว็บไซต์';
$string['worldblogs'] = 'บุคคลภายนอกสามารถที่จะเข้าอ่านเนื้อเรื่องได้ถ้าหากตั้งค่าไว้ที่ อนุญาตให้บุคคลทั่วไปเข้าอ่าน';
