<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'th', branch 'MOODLE_20_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcontact'] = 'เพิ่มรายชื่อติดต่อ';
$string['addsomecontacts'] = 'หากต้องการส่งข้อความถึงสมาชิกหรือเพิ่มชื่อ ให้ใช้แท็บ <a href="{$a}">ค้นหา</a>ด้านบน';
$string['addsomecontactsincoming'] = 'ข้อความเหล่านี้มาจากบุคคลอื่นที่ไม่ได้อยู่ในรายชื่อติดต่อของท่าน หากต้องการเพิ่มชื่อให้คลิกที่ "เพิ่มรายชื่อติดต่อ" ที่อยู่ถัดจากชื่อของผู้ส่ง';
$string['ago'] = '{$a} ที่ผ่านมา';
$string['allmine'] = 'ข้อความทั้งหมดที่มาถึงฉันหรือจากฉัน';
$string['allstudents'] = 'ข้อความทั้งหมดระหว่างนักเรียนในวิชา';
$string['allusers'] = 'ข้อความจากสมาชิกทั้งหมด';
$string['backupmessageshelp'] = 'ถ้าหากเปิดกรใช้งาน เมื่อระบบทำการสำรองข้อมูลจะทำการสำรองข้อมูลในการฝากข้อความเอาไว้ด้วย';
$string['beepnewmessage'] = 'ส่งเสียงเตือนเมื่อมีข้อความใหม่เข้ามา  (ต้องอาศัยบราวเซอร์ ปลั๊กอินที่สามารถเล่นไฟล์เสียงได้เช่น  Quicktime)';
$string['blockcontact'] = 'บล็อคการติดต่อจากบุคคลนี้';
$string['blockedmessages'] = '{$a} ข้อความ ถึง/จาก สมาชิกที่บล็อคไว้';
$string['blocknoncontacts'] = 'บล็อคข้อความจากสมาชิกที่ไม่อยู่ในรายชื่อติดต่อ';
$string['contactlistempty'] = 'รายชื่อติดต่อของคุณยังว่างอยู่';
$string['contacts'] = 'รายชื่อติดต่อ';
$string['context'] = 'เนื้อหา';
$string['deletemessagesdays'] = 'จำนวนวันก่อนที่จะทำการลบข้อความเก่า';
$string['discussion'] = 'การสนทนา';
$string['emailmessages'] = 'อีเมลข้อความถ้าหากออฟไลน์';
$string['emailtagline'] = 'อีเมลสำเนาข้อความแล้วส่งไปยัง {$a}';
$string['emptysearchstring'] = 'คุณต้องระบุสิ่งที่ต้องการค้นหา';
$string['formorethan'] = 'มากกว่า';
$string['includeblockedusers'] = 'รวมสมาชิกที่บล็อคไว้';
$string['incomingcontacts'] = 'มีผู้เพิ่มชื่อติดต่อ {$a}';
$string['keywords'] = 'คีย์เวิร์ด';
$string['keywordssearchresults'] = 'ผลการค้นหา : พบ {$a} ข้อความ';
$string['maxmessages'] = 'จำนวนข้อความสูงสุดที่ต้องการแสดงในประวัติการรับส่งข้อความ';
$string['message'] = 'ข้อความ';
$string['messagehistory'] = 'ประวัติการรับส่งข้อความ';
$string['messages'] = 'ข้อความ';
$string['messaging'] = 'ส่งข้อความ';
$string['mycontacts'] = 'รายชื่อติดต่อ';
$string['newsearch'] = 'ค้นหา';
$string['nomessages'] = 'ไม่มีข้อความใหม่';
$string['nomessagesfound'] = 'ไม่พบข้อความ';
$string['nosearchresults'] = 'ไม่พบสิ่งที่ต้องการค้นหา';
$string['offline'] = 'ออฟไลน์';
$string['offlinecontacts'] = 'รายชื่อติดต่อที่ออฟไลน์ ({$a})';
$string['online'] = 'ออนไลน์';
$string['onlinecontacts'] = 'รายชื่อติดต่อที่ออนไลน์ ({$a})';
$string['onlyfromme'] = 'เฉพาะข้อความจากฉัน';
$string['onlymycourses'] = 'เฉพาะข้อความในรายวิชาของฉัน';
$string['onlytome'] = 'เฉพาะข้อความถึงฉัน';
$string['pagerefreshes'] = 'หน้านี้จะทำการรีเฟรชอัตโนมัติทุก ๆ {$a} วินาที';
$string['readmessages'] = '{$a} ข้อความที่อ่านแล้ว';
$string['removecontact'] = 'ลบรายชื่อติดต่อ';
$string['savemysettings'] = 'บันทึกการตั้งค่า';
$string['search'] = 'ค้นหา';
$string['searchforperson'] = 'ค้นหาบุคคล';
$string['searchmessages'] = 'ค้นหาข้อความ';
$string['sendmessage'] = 'ส่งข้อความ';
$string['sendmessageto'] = 'ส่งข้อความถึง {$a}';
$string['settings'] = 'การตั้งค่า';
$string['settingssaved'] = 'บันทึกการตั้งค่าแล้ว';
$string['showmessagewindow'] = 'แสดงหน้าต่างข้อความอัตโนมัติทันทีที่ได้รับข้อความใหม่ ( คุณต้องตั้งค่าบราวเซอร์ไม่ให้ทำการบล็อคป้อปอัพสำหรับเว็บไซต์นี้ )';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'นาที ตั้งแต่ออนไลน์ครั้งสุดท้าย';
$string['timesent'] = 'เวลาที่ส่ง';
$string['unblockcontact'] = 'เปิดบล็อค';
$string['unreadmessages'] = '{$a} ข้อความใหม่';
$string['userisblockingyou'] = 'สมาชิกดังกล่าวไม่ต้องการรับข้อความจากคุณ';
$string['userisblockingyounoncontact'] = 'สมาชิกดังกล่าวจะรับข้อความเฉพาะจากบุคคลที่อยู่ในรายชื่อติดต่อส่วนตัวเท่านั้น  คุณไม่ได้อยู่ในรายชื่อติดต่อดังกล่าว';
$string['userssearchresults'] = 'ผลการค้นหา : พบ {$a}  คน';
