<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'th', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configframesize'] = 'เมื่อแสดงเว็บเพจหรืออัพโหลดไฟล์ในกรอบ ขนาดของค่านี้ (พิกเซล) คือค่าของขนาดกรอบบน';
$string['configparametersettings'] = 'รูปแบบการตั้งค่าตัวแปรในการเพิ่มแหล่งข้อมูลใหม่ ค่านี้จะเป็นค่าที่ระบบจำไว้สำหรับสมาชิกแต่ละคน';
$string['configpopup'] = 'ในการเพิ่มแหล่งข้อมูลใหม่  คุณต้องการให้มันปรากฏในหน้าต่างใหม่เสมอหรือไม่';
$string['configpopupdirectories'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีแสดงรายการลิงก์หรือไม่';
$string['configpopupheight'] = 'กำหนดความสูงของหน้าต่างที่จะปรากฏขึ้นมา';
$string['configpopuplocation'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีแสดงแถบชื่อเว็บหรือไม่';
$string['configpopupmenubar'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีรายการตัวเลือกด้วยหรือไม่';
$string['configpopupresizable'] = 'หน้าต่างที่ปรากฎขึ้นควรจะสามารถย่อขยายได้ด้วยหรือไม่';
$string['configpopupscrollbars'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีแถบเลื่อนขึ้นลงด้วยหรือไม่';
$string['configpopupstatus'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีแถบสถานะด้วยหรือไม่';
$string['configpopuptoolbar'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีแถบข้อมูลด้วยหรือไม่';
$string['configpopupwidth'] = 'กำหนดความกว้างของหน้าต่างที่จะปรากฏขึ้นมา';
$string['encryptedcode'] = 'รหัสที่ผ่านการฝังโค้ดแล้ว';
$string['filtername'] = 'ลิงก์ไปยังแหล่งข้อมูลอัตโนมัติ';
$string['modulename'] = 'แหล่งข้อมูล';
$string['modulenameplural'] = 'แหล่งข้อมูล';
$string['neverseen'] = 'ไม่เคยเห็น';
$string['pluginname'] = 'แหล่งข้อมูล';
$string['popupresource'] = 'แหล่งข้อมูลนี้ควรจะปรากฎในหน้าต่างถัดไป';
$string['popupresourcelink'] = 'ถ้าไม่ปรากฏ  คลิกที่นี่ค่ะ: {$a}';
