<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'th', branch 'MOODLE_20_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['access'] = 'การเข้าถึงข้อมูล';
$string['accesshelp'] = 'ไฟล์ช่วยเหลือการเข้าถึงข้อมูล';
$string['accesskey'] = 'รหัสผ่านคือ {$a}';
$string['accessstatement'] = 'ข้อความประกาศสำหรับการเข้าถึงข้อมูล';
$string['breadcrumb'] = 'ลำดับการเรียงเมนู';
$string['monthnext'] = 'เดือนถัดไป';
$string['monthprev'] = 'เดือนก่อนหน้า';
$string['sitemap'] = 'แผนที่เว็บไซต์';
$string['skipblock'] = 'ข้ามบล็อค';
$string['skipnavigation'] = 'ข้าม navigation';
$string['tabledata'] = 'ตารางข้อมูล {$a}';
$string['tablelayout'] = 'โครงสร้างตาราง {$a}';
$string['tocontent'] = 'ไปยังเนื้อหาหลัก';
$string['tonavigation'] = 'ไปยัง navigation';
$string['youarehere'] = 'คุณอยู่ที่นี่';
