<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'th', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'ยกเลิก';
$string['addquizchain'] = 'เพิ่มห่วงคำถาม';
$string['allmycourses'] = 'รายวิชาทั้งหมด';
$string['allusers'] = 'สมาชิกทั้งหมด';
$string['alwaysopen'] = 'ตลอดเวลา';
$string['attemptsall'] = 'คะแนนทุกครั้ง';
$string['attemptsbest'] = 'คะแนนที่ดีที่สุด';
$string['attemptsfirst'] = 'คะแนนครั้งแรก';
$string['attemptslast'] = 'คะแนนครั้งสุดท้าย';
$string['average'] = 'คะแนนเฉลี่ย';
$string['checks'] = 'เช็ค';
$string['clickreporting'] = 'เปิดการใช้งานการรายงานคลิก';
$string['clues'] = 'คำใบ้';
$string['completed'] = 'สำเร็จ';
$string['configexcelencodings'] = 'รายการของ encoding ให้แยกกันด้วยเครื่องหมายจุลภาคหรือคอมม่า ค่าดังกล่าวมีประโยชน์ในการเปิดใช้งานโปรแกรมต่าง ๆ เช่น ไมโครซอฟท์เอ็กซ์เซล ที่ต้องการ encoding เป็นภาษาญี่ปุ่นเป็นต้น';
$string['configshowtimes'] = 'ต้องการให้เวลาในการบันทึกแสดงไว้ในรายงานด้วยหรือใหม่ เหมาะสำหรับท่านที่ต้องการทราบว่าเหตุใดเซิร์ฟเวอร์จึงทำงานช้าลง';
$string['copiedtoclipboard'] = 'เนื้อหาในหน้านี้ถูกสำเนาไว้ในคลิปบอร์ดแล้ว';
$string['copytoclipboard'] = 'ทำสำเนาไว้ในคลิปบอร์ด';
$string['correct'] = 'ถูกต้อง';
$string['deleteabandoned'] = 'ลบข้อที่ทำการยกเลิก';
$string['deleteabandonedcheck'] = 'คุณต้องลบการทำแบบทดสอบที่ถูกยกเลิกทั้งหมด {$a} ครั้งหรือไม่';
$string['displaycoursenext'] = 'ต่อไปแสดงหน้ารายวิชา';
$string['displayhotpotnext'] = 'ต่อไปแสดงหน้าคำถาม Hot Potatoes';
$string['displayindexnext'] = 'ต่อไปแสดงหน้าสารบาญ Hotpot';
$string['enterafilename'] = 'กรุณาใส่ชื่อไฟล์';
$string['error_couldnotopenfolder'] = 'ไม่สามารถเข้าไปยังแฟ้ม {$a}';
$string['error_couldnotopensourcefile'] = 'ไม่สามารถเปิดไฟล์ {$a}';
$string['error_couldnotopentemplate'] = 'ไม่สามารถเปิดเทมเพลทสำหรับรูปแบบ {$a}';
$string['error_invalidquiztype'] = 'ประเภทคำถามหายไปหรือไม่ถูกต้อง';
$string['error_nocourseorfilename'] = 'ไม่สามารถสร้าง xml :  ขาดรายวิชาหรือชื่อไฟล์';
$string['error_nofeedbackurlformmail'] = 'กรุณาใส่ url ของสคริปต์แบบฟอร์มที่ต้องการใช้';
$string['error_nofeedbackurlwebpage'] = 'กรุณาใส่ url ของเว็บเพจ';
$string['error_nofilename'] = 'กรุณาใส่ชื่อไฟล์';
$string['error_noquizzesfound'] = 'ไม่พบคำถาม Hot Potatoes';
$string['error_notfileorfolder'] = '{$a}  ไม่ใช่ไฟล์หรือแฟ้ม';
$string['feedbackformmail'] = 'แบบฟอร์มแสดงความคิดเห็น';
$string['feedbackmoodleforum'] = 'กระดานเสวนา Moodle';
$string['feedbackmoodlemessaging'] = 'ข้อความจาก Moodle';
$string['feedbacknone'] = 'ไม่มี';
$string['feedbackwebpage'] = 'เว็บเพจ';
$string['filetype'] = 'ประเภทไฟล์';
$string['forceplugins'] = 'บังคับการใช้งานปลั๊กอินมีเดีย';
$string['giveup'] = 'ยกเลิก';
$string['hints'] = 'คำใบ้';
$string['hotpotcloses'] = 'ปิดการใช้งานแบบทดสอบ Hot Potatoes';
$string['hotpotopens'] = 'เปิดการใช้งานแบบทดสอบ Hot Potatoes';
$string['ignored'] = 'ไม่สนใจ';
$string['inprogress'] = 'กำลังทำการ';
$string['location'] = 'ที่ตั้งของไฟล์';
$string['modulename'] = 'Hot Pot';
$string['modulenameplural'] = 'HotPot';
$string['navigation'] = 'Navigation';
$string['navigation_bar'] = 'แถบ navigaion';
$string['navigation_buttons'] = 'ปุ่มคำถาม hot potatoes';
$string['navigation_frame'] = 'เฟรม navigation';
$string['navigation_give_up'] = 'ปุ่ม  "ยกเลิก"';
$string['navigation_iframe'] = 'ฝังโค้ด IFRAME';
$string['navigation_none'] = 'ไม่มี';
$string['neverclosed'] = 'ไม่มีการปิด';
$string['noactivity'] = 'ไม่มีกิจกรรม';
$string['noresponses'] = 'ไม่พบข้อมูลสำหรับคำถามและคำตอบ';
$string['outputformat'] = 'รูปแบบผลลัพธ์';
$string['outputformat_best'] = 'ดีที่สุด';
$string['outputformat_flash'] = 'แฟลช';
$string['outputformat_mobile'] = 'มือถือ';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'vc+';
$string['penalties'] = 'ปรับ';
$string['pluginname'] = 'Hot Pot';
$string['questionshort'] = 'ข้อ-{$a}';
$string['quiztype'] = 'ประเภทคำถาม';
$string['rawdetails'] = 'คะแนนดิบ';
$string['regrade'] = 'ให้คะแนนใหม่';
$string['regradecheck'] = 'ต้องการให้คะแนน {$a} ใหม่หรือไม่';
$string['regraderequired'] = 'ต้องให้คะแนนใหม่';
$string['reportanswers'] = 'คำตอบ';
$string['reportattemptfinish'] = 'สิ้นสุดการทำแบบทดสอบ';
$string['reportattemptnumber'] = 'ครั้งที่';
$string['reportattemptstart'] = 'เริ่มการทำแบบทดสอบ';
$string['reportbutton'] = 'สร้างรายงาน';
$string['reportchanges'] = 'เปลี่ยนแปลง';
$string['reportchecks'] = 'ตรวจสอบ';
$string['reportclick'] = 'รายงานการคลิก';
$string['reportclicknumber'] = 'คลิก';
$string['reportclicktime'] = 'เวลาที่คลิก';
$string['reportclicktype'] = 'ประเภทการคลิก';
$string['reportclues'] = 'คำใบ้';
$string['reportcontent'] = 'เนื้อหา';
$string['reportcorrectsymbol'] = 'O';
$string['reportcoursename'] = 'ชื่อรายวิชา';
$string['reportencoding'] = 'Encoding';
$string['reportevents'] = 'เหตุการณ์';
$string['reportexercisename'] = 'ชื่อแบบฝึกหัด';
$string['reportexercisenumber'] = 'แบบฝึกหัด';
$string['reportexercisetype'] = 'ประเภทแบบฝึกหัด';
$string['reportformat'] = 'รูปแบบ';
$string['reportformatexcel'] = 'Excel';
$string['reportformathtml'] = 'HTML';
$string['reportformattext'] = 'Text';
$string['reporthints'] = 'คำใบ้';
$string['reporthotpotscore'] = 'คะแนน Hotpot';
$string['reportlegend'] = 'คะแนนดีที่สุด';
$string['reportlogindate'] = 'วันที่เข้าสุ่ระบบ';
$string['reportlogintime'] = 'เวลาที่เข้าสู่ระบบ';
$string['reportlogofftime'] = 'เวลาที่เข้าสู่ระบบ';
$string['reportmaxscore'] = 'คะแนนสูงสุด';
$string['reportnottried'] = 'ยังไม่ได้ทำ';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = 'จำนวนคำถาม';
$string['reportpercentscore'] = '% ที่ได้';
$string['reportquestionstried'] = 'คำถามที่ลองทำ';
$string['reportrawscore'] = 'คะแนนดิบ';
$string['reportright'] = 'คะแนนดิบ';
$string['reportsectionnumber'] = 'ส่วนที่';
$string['reportshowanswer'] = 'แสดงคำตอบ';
$string['reportshowlegend'] = 'แสดงผุ้ได้คะแนนสูงสุด';
$string['reportsofar'] = '{$a} จนถึงปัจจุบัน';
$string['reportstatus'] = 'สถานะ';
$string['reportstudentid'] = 'หมายเลขประจำตัวนักเรียน';
$string['reportthisclick'] = '{$a} คลิก';
$string['reporttimerecorded'] = 'บันทึกความเห็นแล้ว';
$string['reportwrapdata'] = 'wrap ข้อมูล';
$string['reportwrong'] = 'wrap ข้อมูล';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'บันทึกผลลัพธ์แล้ว';
$string['score'] = 'คะแนน';
$string['showhtmlsource'] = 'แสดง HTML source';
$string['shownextquiz'] = 'แสดงแบบทดสอบต่อไป';
$string['showxmlsource'] = 'แสดง xml source';
$string['showxmltree'] = 'แสดง xml tree';
$string['specifictime'] = 'ระบุเวลา';
$string['studentfeedback'] = 'การโต้ตอบของนักเรียน';
$string['textsourcefilename'] = 'ใช้ชื่อไฟล์';
$string['textsourcefilepath'] = 'ใช้ path';
$string['textsourcequiz'] = 'นำมาจากแบบทดสอบ';
$string['textsourcespecific'] = 'ข้อความที่ระบุ';
$string['thiscourse'] = 'รายวิชานี้';
$string['timedout'] = 'หมดเวลา';
$string['updatequizchain'] = 'อัพเดทห่วงแบบทดสอบ';
$string['weighting'] = 'น้ำหนัก';
$string['wrong'] = 'ผิด';
